body { margin: 0px;	height: 100%; font-size:14px; color:white; font-family:tahoma; }

a:link {color:#FFEA82; text-decoration: none;} 
a:visited {color:#FFEA82; text-decoration: none;} 
a:hover {color:#84CFE8; text-decoration: none;} 
a:active {color:#FFEA82; text-decoration: none;} 

img.bg {
/* Set rules to fill background */
min-height: 100%;
min-width: 1024px;

/* Set up proportionate scaling */
width: 100%;
height: auto;

/* Set up positioning */
position: fixed;
top: 0;
left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

.peKenBurns { width:490px; height:321px; }      

.peKenBurns img { width:490px; height:321px; }    

/* set border size to 8px */
.peKenBurns .peKb_slides {
	padding: 0px;
	/* customize rounded border (not supported in ie < 9) */
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
}

@font-face {
    font-family: 'TrajanProBold';
    src: url('http://forcellaeatery.com/fonts/trajanpro-bold-webfont.eot');
    src: url('http://forcellaeatery.com/fonts/trajanpro-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('http://forcellaeatery.com/fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('http://forcellaeatery.com/fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('http://forcellaeatery.com/fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProRegular';
    src: url('http://forcellaeatery.com/fonts/trajanpro-regular-webfont.eot');
    src: url('http://forcellaeatery.com/fonts/trajanpro-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('http://forcellaeatery.com/fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('http://forcellaeatery.com/fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('http://forcellaeatery.com/fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturistFixed-widthRegular';
    src: url('http://forcellaeatery.com/fonts/futrfw-webfont.eot');
    src: url('http://forcellaeatery.com/fonts/futrfw-webfont.eot#iefix') format('embedded-opentype'),
         url('http://forcellaeatery.com/fonts/futrfw-webfont.woff') format('woff'),
         url('http://forcellaeatery.com/fonts/futrfw-webfont.ttf') format('truetype'),
         url('http://forcellaeatery.com/fonts/futrfw-webfont.svg#FuturistFixed-widthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3 { font-family: 'TrajanProBold'; }

img { border:0px; }

#container .logo { width: 180px; height:168px;  margin-left: auto; margin-right:auto;  margin-top:50px;}

#container .logo img { position:absolute; margin-top:50px; margin-left:-15px; width: 200px; }

#top { position:relative; height:50px; width:682px; margin-left:60px; }

#top .quick-nav { position:absolute; margin-top:10px; }

#top .quick-nav ul { margin:0px; padding:0px; }

#top .quick-nav li { list-style: none; float:left; margin-right:2px; padding:7px; font-family: 'TrajanProBold'; }

#top .quick-nav a:link {color:#FFFFFF; text-decoration: none; } 
#top .quick-nav a:visited {color:#FFFFFF; text-decoration: none;} 
#top .quick-nav a:hover {color:#FFFFFF; text-decoration: none; background-image: url(http://forcellaeatery.com/images/gray-bg.png);} 
#top .quick-nav a:active {color:#FFFFFF; text-decoration: none;}

#top .park { background: white; color:black;  }

#top .res { background: #AC3039; }

#top .ues { background-image: url(http://forcellaeatery.com/images/gray-bg.png); }

#smc {  float:right; margin-top:10px; background-image: url(http://forcellaeatery.com/images/gray-bg.png); padding:5px;  }

#smc img { width: 20px; height:20px; float:left; margin-right:2px; }

#smc .fb-like { float:left; margin-left:4px; }

#smc .gp { float:left; width:63px; }

#left { float:left; width: 180px; }

#left .trip { width:180px; background-image: url(http://forcellaeatery.com/images/gray-bg.png); padding:5px 0px; margin-top:1px; }

#address { float:left; background-image: url(http://forcellaeatery.com/images/gray-bg.png); margin-left:1px; width: 494px; padding:7px 7px 7px 0px; margin-bottom:1px; text-align:right; white-space: nowrap; font-size:13px; }

#right { float:left; width: 501px; height:100%; background-image: url(http://forcellaeatery.com/images/gray-bg.png); margin-left:1px; }

#right .gallery { float:left; width: 495px; background-image: url(http://forcellaeatery.com/images/gray-bg.png); margin-left:1px; padding-left:5px; padding-top:5px; height:321px; margin-bottom:30px; margin-top:1px; clear:both; }

#right .desc { padding:20px; }

#right .desc h2 { font-size:13px; margin:0px; }

#right .desc p { font-size:12px; text-align: justify; line-height: 16px; }

#right .desc hr { background:white; border:0px; height:1px; }

#right .right { width:220px; float:right; padding-bottom:10px; }

#footer { position:relative; height:100px; width:682px;  margin-left:auto; margin-right:auto; clear:both; }

#footer .gourmetmarketing { float:right; margin-top:20px; padding:10px; background-image: url(http://forcellaeatery.com/images/gray-bg.png); }

#footer .footer { float:right; background-image: url(http://forcellaeatery.com/images/gray-bg.png); margin-left:1px; width: 461px; padding:20px; margin-top:1px; text-align:left; white-space: nowrap; font-size:13px; }

#footer .footer ul { margin:0px; padding:0px; float:left; margin-right: 20px; }

#footer .footer li { list-style: none; }

#footer h2 { margin:0px; padding:0px; font-weight: normal; font-family: 'TrajanProBold'; font-size:14px; }

#footer hr { height:1px; border:0px; background:white; margin:4px 0px 9px 0px; padding:0px; }

/* Overview */

#right .desc-overview { padding:20px 10px;  height:700px; } 

#right .desc-overview img { width:200px; float:left; padding-right:20px; }

#right .desc-overview h2 { font-size:14px; margin:0px; }

#right .desc-overview hr { background:white; border:0px; height:1px; }

#right .desc-overview ul { margin:0px; padding:0px; width:250px; float:left; }

#right .desc-overview li { list-style:none; line-height: 24px; font-size: 12px; }

#container .sub-nav { width: 140px; }

#container .sub-nav ul { width: 140px; text-decoration: none; list-style: none; padding:0px; margin:0px; }

#container .sub-nav ul li { height:18px; width: 145px; text-decoration: none; list-style: none; font-size:13px; padding:5px 0px 3px 15px; margin-top:1px; background: black; margin-left:20px; font-family: 'AvenirLTStd45Book'; }

#container .sub-nav a:link {color:#fff; text-decoration: none;} 
#container .sub-nav a:visited {color:#fff; text-decoration: none;} 
#container .sub-nav li:hover {color:#fff; text-decoration: none; background: white; color:black;} 
#container .sub-nav a:active {color:#fff; text-decoration: none;} 

#container .sub-nav .hover { background: white; color:black; }

#container .sub-nav li.res { background: #AC3039; }

#right .small-overview img.small { width: 483px; padding-bottom:10px; }

#right .small-overview { padding:20px 10px;  height:700px; } 

#right .small-overview h2 { font-size:18px; margin:0px; font-weight: normal; padding-top:20px; clear: both; }

#right .small-overview hr { background:white; border:0px; height:1px; }

#right .small-overview li { list-style:square; line-height: 18px; font-size: 12px; }

#container .small-overview ul { text-decoration: none; list-style: none; padding:20px; margin:0px; clear:both; padding-top:10px; }

#right .small-overview p { font-family: 'AvenirLTStd45Book'; }

#right img.standart { width:400px; margin-left:40px; }

#right img.overview-gallery { float:left; width:116px; height:77px; margin:2px; }

#right .faq { padding:20px 20px;  height:100%; }

#right .faq h1 { font-size:18px; font-weight:normal; font-family: 'TrajanProBold'; padding-top:16px; padding-bottom:0px; margin:0px; }

#right .faq h2 { font-size:14px; font-weight:normal; font-family: 'TrajanProBold'; }

#right .faq hr { background:white; border:0px; height:1px; margin-top:2px; }

#right .faq p { font-size:12px; line-height: 16px; text-align: justify; }

#right .faq ul { float:left; width:200px; margin:0px; padding:0px; padding-right:20px; padding-bottom:20px;}

#right .faq li { list-style: none; }

#right img.press { width:155px; }

.title { background: white; padding:5px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; color:black; float:left; margin-right:5px;}

.title-over { background: #AC3039; padding:5px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; color:white; float:left; margin-right:5px; }

.title-over:hover { background: black; padding:5px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; color:black; float:left; margin-right:5px;}

.space { clear:both; height:10px; }

.locations h2 { font-size:14px; font-weight: normal; }

.locations p { font-size: 11px; line-height: 19px; text-align: justify; }

.locations { width: 800px; margin-left: auto; margin-right:auto; margin-top:50px; }

.bowery { float:left; width:250px; margin-right:20px; }

.park-ave { float:left; width:250px;  }

.williamsburg { float:left; width:250px; margin-right:20px; }

#container {}

.locations img { width:250px; height:160px; padding-bottom:10px; }